@charset "utf-8";

.info_area dl {
    line-height: 1.5em;
    padding: 10px;
    margin-bottom: 1px;
    overflow-y: auto;
}
.info_area dl dt {
    float: left;
    width: 130px;
}
.info_area dl dd {
    float: left;
    width: 560px;
}

.text_red{
	color: #E50000;
}

.linkgroup ul.flexList_item__trial {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.linkgroup ul.flexList_item__trial li {
  height: 45px;
  width: 220px;
  position: relative;
  background-color: #F2F6FA;
  box-shadow: 0px 2px 6px rgba(77, 77, 77, 0.35);
}
.linkgroup ul.flexList li.flexList_item.bg_transparent {
  background-color: transparent;
  box-shadow: none;
}
.linkgroup ul.flexList_item__trial li a span{
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.linkgroup ul.flexList_item__trial li img{
  width: 30px;
  margin-right: 20px;
  margin-left: 28px;
}

.balloon__new {
  position: relative;
  margin-bottom: 12px;
  padding: 4px 0;
  border-radius: 10px;
  background-color: #e3215a;
}
.balloon__new p {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
.balloon__new:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -12px;
  border: 12px solid transparent;
  border-top: 12px solid #e3215a;
}

